@import "vars";

body{
    font-size: 2rem;
}

h1{
    padding-top: 5rem;
    padding-bottom: 5rem;
}

#menu{
    position: fixed;
    width: 100%;
    height: 4rem;
    z-index: 1000;
    color: rgb(0, 0, 0);
}

#footer{
    width: 100%;
    height: 3rem;
}

#competences{
    background-image: url("/images/apprendre.jpg");
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-size: cover;
    color:rgb(255, 255, 255);

    .backcompetences{
        background-color: rgba(0, 0, 0, 0.6);
    }
}


.navbar-brand{
    font-size: 2rem;
}

.lead{
    font-size: 2rem;
    font-weight: 300;
}

.moi{
    display: block;
    margin-bottom: 0rem;
}

.projet{
    background-color: rgb(33, 71, 98);
    display: block;
    margin-bottom: 0rem;
}

.carousel-details{
    color: rgb(0, 0, 0)
}

.img{
    height: 15rem;
    width: 15rem;
}

.fab{
    color: rgb(0, 0, 0);
}

#contact{
    background-image: url("/images/contact.jpg");
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-size: cover;
    justify-content: center;
    justify-content: space-around;
    min-height: 40rem;

    .backcontact{
        background-color: rgba(255, 255, 255, 0.6);
        min-height: 40rem;
    }
}

.mail{
    padding-bottom: 2rem;
}

.navbar{
    justify-content: center;
}
